CREATE TABLE file (
    id UUID PRIMARY KEY DEFAULT gen_random_uuid(),
    created TIMESTAMPTZ NOT NULL,
    user_filename VARCHAR(255) NOT NULL,
    mime_type VARCHAR(255) NOT NULL,
    object_name VARCHAR(255) NOT NULL,
    owner_id INT NOT NULL,
    FOREIGN KEY (owner_id) REFERENCES "user"
);
